Jump to content

Welcome to AppCake Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo
Release

CrackerXI+ - GUI App Decryption Tool for iOS 11 / 12 / 13



  • You cannot start a new topic
  • Please log in to reply
298 replies to this topic

#161
ilyasmanan13@gmail.com

ilyasmanan13@gmail.com

    Pro Caker

  • iPASTORE
  • 122 posts
  • Twitter:ilyas965
  • Locationkuwait
  • Facebook:ilyasmanan@yahoo.com
  • iDevices Owned:iPhone 6+

A newbie question.

CrackerXI will be compatible with actual jailbreak of Electra team for A12?
I know tweak developers must recompile for architecture arm64e but I don't know if CrackerXI will be affected.

Thanks


Enviado desde mi iPhone utilizando Tapatalk


Dnt knw before it works in my ios 11 for now dnt knw its give error
Cant descryp.... and error hooker

#162
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

Plz how to fix when i tap it say error hooker


go into settings and "ENABLE HOOK"

#163
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

A newbie question.

CrackerXI will be compatible with actual jailbreak of Electra team for A12?


Not at the moment or immediate future.
  • absolut33 likes this

#164
ilyasmanan13@gmail.com

ilyasmanan13@gmail.com

    Pro Caker

  • iPASTORE
  • 122 posts
  • Twitter:ilyas965
  • Locationkuwait
  • Facebook:ilyasmanan@yahoo.com
  • iDevices Owned:iPhone 6+

go into settings and "ENABLE HOOK"

Option is already enable but still get error

#165
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

Option is already enable but still get error


have you rebooted and reJB?
did it work before or just start to have issue?
maybe an issue with corruption on JB.
i had to redo from snapshot the other day and start over.

#166
ilyasmanan13@gmail.com

ilyasmanan13@gmail.com

    Pro Caker

  • iPASTORE
  • 122 posts
  • Twitter:ilyas965
  • Locationkuwait
  • Facebook:ilyasmanan@yahoo.com
  • iDevices Owned:iPhone 6+

have you rebooted and reJB?
did it work before or just start to have issue?
maybe an issue with corruption on JB.
i had to redo from snapshot the other day and start over.

https://www.dropbox.... 30 PM.mp4?dl=0
Ya before works when i update appcake its happen it happens also i reboot and rejb with Electra same issue on 11.1.2 and 11.3.1
I test fresh jb with 11.3.1 also which work before in ipad pro Ios version 11.3.1
Check tutriol plz

#167
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

https://www.dropbox.... 30 PM.mp4?dl=0
Ya before works when i update appcake its happen it happens also i reboot and rejb with Electra same issue on 11.1.2 and 11.3.1
I test fresh jb with 11.3.1 also which work before in ipad pro Ios version 11.3.1
Check tutriol plz


i have had many issues with Electra on os 11 lately.
perhaps one of the updates screwed up something, i doubt very highly appcake update has any effect.
as i mentioned in previous post i had issue last week and had to rewrite the rootfs snapshot and start over.

maybe one of your tweaks is conflicting.
very hard to figure out each and everyones issue when all devices are different setups
  • Akila likes this

#168
ilyasmanan13@gmail.com

ilyasmanan13@gmail.com

    Pro Caker

  • iPASTORE
  • 122 posts
  • Twitter:ilyas965
  • Locationkuwait
  • Facebook:ilyasmanan@yahoo.com
  • iDevices Owned:iPhone 6+

i have had many issues with Electra on os 11 lately.
perhaps one of the updates screwed up something, i doubt very highly appcake update has any effect.
as i mentioned in previous post i had issue last week and had to rewrite the rootfs snapshot and start over.

maybe one of your tweaks is conflicting.
very hard to figure out each and everyones issue when all devices are different setups

I hve fresh device and i hve Only Appcake and CrackerXI and appsyc installed
Also i switch of all tweaks still same issue
In my fresh device it works perfect next day when i switch on my device and going to cydia i got update of Appcake version6.1.3 and Substituted From Electra repo which and i uodated it
After this i need to crack few apps when i go to Cracker XI version 1.1.8 it say error hook
In the day of works i have same tweak installed which i test crackerXi give this error
May be there is Substitute compatible issue
The tweak is not issue if its , i have no new tweak installed in The day of works and no-w

#169
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

I hve fresh device and i hve Only Appcake and CrackerXI and appsyc installed
Also i switch of all tweaks still same issue
In my fresh device it works perfect next day when i switch on my device and going to cydia i got update of Appcake version6.1.3 and Substituted From Electra repo which and i uodated it
After this i need to crack few apps when i go to Cracker XI version 1.1.8 it say error hook
In the day of works i have same tweak installed which i test crackerXi give this error
May be there is Substitute compatible issue
The tweak is not issue if its , i have no new tweak installed in The day of works and no-w


perhaps the substitute update as well sileo screwed everything for me!

#170
ilyasmanan13@gmail.com

ilyasmanan13@gmail.com

    Pro Caker

  • iPASTORE
  • 122 posts
  • Twitter:ilyas965
  • Locationkuwait
  • Facebook:ilyasmanan@yahoo.com
  • iDevices Owned:iPhone 6+

perhaps the substitute update as well sileo screwed everything for me!

Ya because i test one of 6s+ and there is Substitute update but i didn’t update the Substitute
It works there
It means Substitute anr cydia tweak compatibility issue
Hope cracker Di fix in next update

#171
Akila

Akila

    Caker

  • IC Member
  • 36 posts
    • Time Online: 6h 56m 24s
  • LocationBehind you
  • iDevices Owned:iPad Pro

Ya because i test one of 6s+ and there is Substitute update but i didn’t update the Substitute
It works there
It means Substitute anr cydia tweak compatibility issue
Hope cracker Di fix in next update

if you use the unc0ver JB with Cydia Substrates, would you experience the same issue?



#172
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

if you use the unc0ver JB with Cydia Substrates, would you experience the same issue?


no, i have no issues on unc0ver

#173
absolut33

absolut33

    Caker

  • IC Member
  • 40 posts
    • Time Online: 23d 3h 28m 33s
Maybe some hook functions not works on substitute or have changed


Enviado desde mi iPhone utilizando Tapatalk

#174
Laxus

Laxus

    Getting Known

  • IC Member
  • 13 posts
    • Time Online: 4h 39m 55s
  • Twitter:@laxusic
  • iDevices Owned:iPad Air 2
Anyone has previous build of crackerxi? I updated to the plus version on Cydia and it always corrupting the ipa for me :/

Kee getting crc failed error when extract the binary from the zip on windows

#175
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

Anyone has previous build of crackerxi? I updated to the plus version on Cydia and it always corrupting the ipa for me :/

Kee getting crc failed error when extract the binary from the zip on windows


CrackerXI+ uses a different archiving system so Zip/Rar/7Zip extraction will popup an error.
File is perfectly fine, your archivers are not compatible.
  • Akila likes this

#176
Laxus

Laxus

    Getting Known

  • IC Member
  • 13 posts
    • Time Online: 4h 39m 55s
  • Twitter:@laxusic
  • iDevices Owned:iPad Air 2
Lol so which archiever should I only use since winrar and 7zip
  • Akila likes this

#177
ilyasmanan13@gmail.com

ilyasmanan13@gmail.com

    Pro Caker

  • iPASTORE
  • 122 posts
  • Twitter:ilyas965
  • Locationkuwait
  • Facebook:ilyasmanan@yahoo.com
  • iDevices Owned:iPhone 6+

if you use the unc0ver JB with Cydia Substrates, would you experience the same issue?

i checked on jb ios 11 to ios 12 jb not work there is some thing
i think it’s substitute update switch issue the Dev should working on it.
i mention that and alreday intest 5 devices include 11 and ios 12 jb not work
  • Akila likes this

#178
Akila

Akila

    Caker

  • IC Member
  • 36 posts
    • Time Online: 6h 56m 24s
  • LocationBehind you
  • iDevices Owned:iPad Pro

CrackerXI+ uses a different archiving system so Zip/Rar/7Zip extraction will popup an error.
File is perfectly fine, your archivers are not compatible.

what Archiver is comparable to use?



#179
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 24,027 posts
    • Time Online: 299d 3h 1m 16s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

what Archiver is comparable to use?


any archiver as i posted before it is the archiver that pops up an error but there is NO problem with the IPA.
so keep using 7zip or whatever and IGNORE the popup.
  • Akila likes this

#180
zachary

zachary

    IC L.E.G.E.N.D

  • IC Uploader
  • 13,445 posts
    • Time Online: 82d 2h 25m 56s
  • Twitter:https://twitter.com/Zachary_cracks
  • LocationEU
  • iDevices Owned:iPhone 6, iPhone 7, iPad Mini, iHave a PC
  • Donations:Use Itunes Gift cards

what tool i can use to download Cracked IPA from filza ? using web browser with filza but its too f.. slow... 







Also tagged with one or more of these keywords: Release